SnowLuma

获取在线客户端

{ clients }:QQ 本次会话最近推送的在线设备快照。 只读。

POST
/get_online_clients

{ clients }:QQ 本次会话最近推送的在线设备快照。

只读。

授权

授权Bearer <token>

Authorization: Bearer <access_token>

位置: header

请求主体

application/json

TypeScript 定义

在 TypeScript 中使用 request body 类型。

响应主体

application/json

curl -X POST "https://example.com/get_online_clients" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": {    "clients": [      {        "app_id": 0,        "device_name": "string",        "device_kind": "电脑"      }    ]  },  "message": "string",  "wording": "string"}

这篇文档有帮助吗?